Masa tenggang dan penebusan

autoRenewPeriod

Domain sudah kedaluwarsa dan berada dalam masa tenggang 45 hari.

Status EPP
autoRenewPeriod
Status RDAP
auto renew period
Dipasang oleh
Sistem registri

Artinya

Registri memperpanjang domain secara otomatis dan domain masih berfungsi. Registrar dapat membatalkan perpanjangan, lalu domain masuk masa penebusan.

Yang bisa Anda lakukan

Perpanjang sekarang melalui registrar Anda, dengan harga normal, agar domain tetap milik Anda.

Kode terkait

Status EPP didefinisikan dalam RFC 5731 dan RFC 3915; RFC 8056 memetakannya ke RDAP.